.bg-dark {
	background: #8a7b5a;
}

nav.fixed.scrolled {
	background:  rgba(138,123,90,0.5);
}

.nav-bar a {
	text-decoration: none;
}

.icon{
	height:100px;
}

.image-square {
	background: #840c23;
	color:#fff;
}

.image-square h1,
.image-square h2,
.image-square h3,
.image-square h4,
.image-square h5,
.image-square h6,
.image-square p {
	color:#fff;
}

.tan {
	background: #f2f0ec;
}

.gold {
	background: #8a7b5a;
}

.darkdarkgold {
	background: #322c16;
}

section.gold,
section.gold h1,
section.gold h2,
section.gold h3,
section.gold h4,
section.gold h5,
section.gold h6 {
	color:#fff;
}
section.gold .darkgold {
	background: #5b4720;
	color: #fff;
}
section.gold .darkgold h1, 
section.gold .darkgold h2, 
section.gold .darkgold h3, 
section.gold .darkgold h4, 
section.gold .darkgold h5, 
section.gold .darkgold h6 {
	color: #fff;
}

.darkgold {
	background: #5b4720;
}

.cherry {
	background: #840c23;
}


.header-logo img {
	opacity: 0.9;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Lora';
	font-weight: bold;
}

h1 {
	font-size: 50px;
}
h2 {
	font-size: 42px;
}
h3 {
	font-size: 31px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 20px;
	margin-bottom: 10px;
}
h6 {
	font-size: 20px;
}

p {
	font-family: 'Raleway';
	font-size:14px;
}

a,
p a {
	font-family: 'Raleway';
	font-weight: 300;
	text-decoration: underline;
	color: #666;
}
.image-bg hr,
hr {
	width:70%;
	border-color: #fff;
	border-top: 1px solid #FFF;
	opacity: 1;
}

.image-tile {
	background: #fff;
}

.blog-tile {
	text-align: left;
}

.blog-tile h5 {
	color: #840c23;
}

.masonry-item hr,
.blog-tile hr,
.blog-post hr {
	width:100%;
	border-top: 1px solid #000;
}
.masonry-item a:hover {
	color: #666;
}

.masonry-item a {
	text-decoration: none;
}
.masonry-item h5 {
	color: #840c23;
}

a.btn,
input[type="submit"], 
button[type="submit"] {
    height: 50px;
    line-height: 48px;
    border: 2px solid #8a7b5a;
    background: #8a7b5a;
    color: #fff;
    width: 100%;
    font-size: 14px;
    text-transform: none;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 0 !important;
    text-decoration: none;
    font-family: 'Lora';
	font-weight: bold;

}

a.btn:hover {
	height: 50px;
    line-height: 48px;
    border: 2px solid #8a7b5a;
    background: #8a7b5a;
    color: #fff;
    width: auto;
    font-size: 14px;
    text-transform: none;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 0 !important;
    font-family: 'Lora';
	font-weight: bold;
}

a.btn {
	width: auto;
}

.gallery-content h1 {
	color: #840c23;
}

.gallery-content  hr {
	border-color: #000;
}

input.text,
textarea {
	background: #fff;
	color:#000;
}

.contact-form {
	color: #333;
	background: #f2f0ec;
}

.contact-form.image-square p,
.contact-form.image-square h1,
.contact-form.image-square h2 {
	color: #333
}

.image-square.contact-form hr {
	border-color: #333;
}

.bg-primary {
	background: #840c23 !important;
}

.footer-contact p {
	font-size: 18px;
	line-height: 180%;
}

.footer-contact  {
	margin:20px 0 20px;

}
.nav-bar .module.language  {
	padding-top:15px;
	line-height:normal;
}
.nav-bar .language a,
.nav-bar .language a span {
	height:auto;
	color: #000;
}

.blog-post .post-title * {
	margin:5px 0;
}

.blog-post .post-title *:last-child {
	margin-bottom: 25px;
}

footer hr {
	width:100%;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {

    color: #fff;
    background-color: #840c23;
    border-color: #840c23;
}

.pagination li a:hover, .pagination li.active a, .pagination li.active:hover a {
    background: #840c23;
    color: #fff;
    border-color: #840c23;
}

.pagination li a {
    color: #840c23;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

body.Blog .bg-dark,
body.BlogPost .bg-dark {
	background: #840c23;
}

.btn:visited {
	color: #fff;
}

input[type="email"] {
    background: #f5f5f5;
    border: none;
    width: 100%;
    height: 50px;
    padding-left: 20px;
    font-weight: 500;
    margin-bottom: 24px;
    border-radius: 0;
        background: #fff;
    color: #000;
}

.message.validation {
	color: red;
	margin-top: -20px;
    display: block;
    margin-bottom: 20px;

}

.contact-form.image-square .message.good {
	color: green;
}

footer a {
	text-decoration: none;
}

footer .link-list a:after {
	content: "";
}

.overlay:before {
	background: #5b4720;
    opacity: 0.7;
}

.HeaderImage .overlay:before {
	background: none;
    opacity: 0.3;
}

#MemberLoginForm_LoginForm .checkbox input[type="checkbox"]{
	margin-left: 0px;
}

#MemberLoginForm_LoginForm input.text {
	border:solid 1px #ccc;
}

.image-square > .content {
	padding: 0 5%;
}

.darkgold a,
.darkgold p a {
	color: #fff;
}

.underline {
	padding-bottom:20px;
	border-bottom: 1px solid #fff;
}

@media (max-width: 1199px) {
	.image-square > .content {
	    top: 0;
	    transform: none;
	    -webkit-transform: none;
	    padding: 0 20%;
	}

	.contact-form > .content {
		 padding: 0 5%;
	}

	.image-square .image, .image-square > .content {
	    position: relative;
	}

	.image-square .image {
	    height: 100vw;
	    margin-bottom: 48px;
	    max-height: 500px;
	}

	.image-square {
	    height: auto;
	    max-height: 100000px;
	    padding-bottom: 48px;
	}
}